@charset "utf-8";


/* Reset default browser CSS.
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border: 0;font-family: inherit;font-style: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;}
:focus {outline: 0;}

ol, ul {list-style: none;}
table {border-collapse: separate;border-spacing: 0;}
caption, th, td {font-weight: normal;text-align: left;}
blockquote:before, blockquote:after,q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
a img{border: 0;}
figure{margin:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
/* -------------------------------------------------------------- */

body{
font:14px "メイリオ","Meiryo","ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
color:#333;
line-height:1.7em;
background:#fdf8ed;
-webkit-text-size-adjust: none;
}



/* リンク設定
------------------------------------------------------------*/
a {color:#e15f19;text-decoration:none;}
a:hover {color:#ffa748;}
a:active, a:focus {outline:0;}


/* 全体
------------------------------------------------------------*/
#wrapper{
width: 100%;
margin: 0 auto;
}

.inner{
margin: 0 auto;
width: 100%;
}
.clear{
	clear:both;
}


/*************
/* ヘッダー
*************/
header{
	height: 110px;
	background:#fdf8ed url(images/flag_img.png) repeat-x top;
}
.inner{
	width:978px;
}
/* ロゴ */
header .logo{
	width: 280px;
	padding: 45px 0 0 0;
	float: left;
}

/* お問い合わせ */
header .tel{
	width:480px;
	padding:63px 0 0 0;
	float:right;
}

/**************************
/* メイン画像
**************************/
.container{
	width:978px;
	margin:0 auto;
	clear:both;
	overflow:hidden;	
}

#mainBanner{
	width:100%;
/*	margin:0 auto;
*/	line-height:0;

}
/**************************
/* グローバルナビ
**************************/

#gnavi{
	width:978px;
	height:70px;
	overflow:hidden;  	
}

#gnavi li{
	float:left;
}
/**************************
/* コンテンツ
**************************/
#contents{
	overflow:hidden; 	
margin:30px 0 10px 0;

}
#Column{
	height:380px;
}
/****************左カラム***************/
/* おしらせ */
#leftColumn{
	width:485px; 
/*	height:428px;
*/	float:left;
}
#leftColumn .news{
	width:485px;
/*	height:260px;*/
	background-color:#fff;	
}
#leftColumn h3{
	margin-:0px;
	height:40px;
}
#leftColumn .post{
	height:206px;
	border-right:solid 2px #facd89;
	border-bottom:solid 2px #facd89;
	border-left:solid 2px #facd89;
	border-radius: 0 0 5px 5px;	
	margin-bottom:5px;
	overflow-y: scroll;
}

#leftColumn .post ul{
	padding: 5px 0 25px;
}

#leftColumn .post li{
	border-bottom:#facd89 1px dotted;
/*	height:28px;
*/	width:400px
	font-weight:300;
	margin:0px 15px 10px 15px;	
}
#leftColumn .post li p{
	font-size:13px;
	color:#666666;

	padding-left:20px;
}
#leftColumn .post time{
	width:86px;
	margin:10px 20px 0 20px;
	font-size:15px;
	font-weight:300;
	color:#11b48f;
}
/* フィラリア・予防接種のおしらせ */
#leftColumn #banner img{
	margin-top:5px;
	box-shadow: 1px 1px 6px rgba(0,0,0,0.2);
}
/****************右カラム***************/
#rightColumu{
	width:485px; 
/*	height:428px;
*/	float:right;
}
#rightColumu .target{
	width:485px;
/*	height:374px;*/
	background-color:#fff;
	overflow:hidden;			
}
#rightColumu h3{
	margin-:0px;
	height:40px;
}

#rightColumu .animalImg{
	border-right:solid 2px #facd89;
	border-bottom:solid 2px #facd89;
	border-left:solid 2px #facd89;
	border-radius: 0 0 5px 5px;	
	overflow:hidden; 	
}
#rightColumu .target .animalImg ul{
	padding:10px 5px 10px 5px;
	height:312px;
}
#rightColumu .target .animalImg li{
	float:left;
	width:231px;
	height:292px;
	margin:10px 2px;
}
/****************旧カレンダー***************/
.cal:after{
	content:"";
	display:block;
	clear:both;
}
.cal{
}
.cal h4{
	text-align:center;
	background-color:#fb8748;
	color:#fff;
	padding:8px 0;
	font-size:16px;
	border-radius:5px 5px 0 0;
	font-weight:normal;
	margin:15px auto !important;
}
.cal .firstmonth,.cal .secondmonth{
	width:48%;
	float:left;
	margin:1%;
}
.cal table{
	width:100%;
	margin-bottom:10px;
/*	width:48%;
	float:left;
	margin:1%;
*/	border:1px solid #ACACAC;
}
.cal th, .cal td{
	border-bottom:1px solid #ACACAC;
	border-left:1px solid #ACACAC;
	text-align:center;
	padding:3px 0;
}
.cal .right{
	margin-right:1%;
	
}
.cal .s-size{
	display: block;
	font-size: 9px;
	line-height: 0.8em;
}
.cal .alloff{
	color: #ffffff !important;
}
/****************インフォメーション***************/
.info{
	width:978px;
	background-color:#ffe8b8;
	border:#ffe8b8;
	border-radius:10px;		
	overflow:hidden;
	clear:both;
	margin-top:10px;
}
.info .add{
	margin:10px 10px 10px 20px;
	width:260px;
	float:left;
	
}
.telOrg{
	font:25px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight:900;
	color:#e15f19;
}
.info .openingHour{
	width:400px;
	margin:15px 0 10px 20px;
	float:left;
}

.info .hospitallImg img{
	float:left;
	padding:25px 20px 0 0;
	margin:0;	
}
.credit{
	clear:both;
	padding:5px 0 5px 30px;
}
/****************テーブル***************/
table{
	border-collapse: collapse;
}
.schedule{
	width:375px;
	height:82px;
	background-color:#fff;
	font-size:12px;
}
.schedule th, .schedule td{
	text-align:center;
	vertical-align: middle;	
    border:1px #a6937c solid;
}
.schedule .morning td{
	line-height:1;
	vertical-align:top;
	padding-top:7px;
	padding-bottom:3px;	
}
.schedule .afternoon{
	height:40px;
}
.schedule img{
	vertical-align:middle;
}
.week{
	width:28px;
/*	height:12px;*/
	background-color:#fdd47c;
}
.schedule .irregular th{
	width:44px;
}
.schedule .sat{
	background-color:#c4ede0;
}
.schedule .sun{
	background-color:#fcd7cb;
}
.sub{
	font-size:8px;
}
.schedule .time{
	width:146px;
}

/**************************
/* サブコンテンツ
**************************/
#snavi{
	width:978px;
	height:175px;
	clear:both;
	margin:10px auto;
	background-image:url(images/dotto.gif);
	background-repeat:repeat-x;
}	
#snavi .line{
	height:5px;
	background-image:url(images/dotto.gif);
	background-repeat:repeat-x;
}
.menu{
	background-color:#ffc548;
	margin-top:10px;
	padding:0 0 0 14px;
	height:155px;
	border:#ffc548;
	border-radius:10px;	
}
.menu .text{
	background-color:#fff;
	margin:10px 5px;
	width:180px;
    height:135px;
	float:left;
}
.menu .text ul{
	margin:10px 5px;
}
.menu .text .icon{
	padding:12px 0 0 55px;
	color:#e15f19;
	font-size:17px;
	background:url(images/or_icon.png) no-repeat left 35px top 16px; 
	border-bottom:#e15f19 1px dotted;
/*	text-align:center;*/

}
.menu .text p{
	padding:10px 0 0 5px;

}
/**************************
/* フッター
**************************/
footer{
	height:35px;
	font-size:12px;
	color:#fff;
	background-color:#806959;
	padding:15px 0 0 0;
	text-align:center;
}

	

/****************新カレンダー追加修正***************/
.cal_area{
  padding: 1%;
  display: grid;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  column-gap: 2%;
  align-items: start;
}
.cal_wrapper{
  grid-row: 1;
}
.cal_guide{
  grid-column: 2;
  grid-row: 2;
  justify-self: end;
}
.cal_wrapper table.cal{
  border-bottom: none;
  height: 100%;
}
.cal_wrapper table.cal .cal_ui{
  display: none;
}
.cal_wrapper table.cal tr td div span{
  display: none !important;
}
.cal_wrapper table.cal tr td div.comm span{
  display: block !important;
  font-size: 9px;
  line-height: .8em;
  padding-bottom: 5px;
}
.cal_wrapper table.cal td{
  background-color: #ffffff;
  padding: 0;
  height: 100%;
  width: calc(100% / 7);
}
.cal_wrapper table.cal .headline td,
.cal_wrapper table.cal td div{
  padding: 3px 0;
  box-sizing: border-box;
}
.cal_wrapper table.cal td div{
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.cal_wrapper table.cal .headline td{
  background-color: #cee4dd;
}
.cal_wrapper table.cal .headline td:first-child{
  background-color: #fcd7cb;
}
.cal_wrapper table.cal .headline td:last-child{
  background-color: #c4ede0;
}
.cal_wrapper table.cal .backward{
  color: #cccccc;
}
.cal_wrapper table.cal .Today{
  font-weight: 700;
}
.cal .or{
	background-color:#ffe8b8;
}
.cal .or2{
	background-color:#cee4dd;
}
.cal .or3{
	background-color:#FF8322;
}
.cal .or4{
	background-color:#ffcca2;
}

.cal .or5{
	background-color:#cdee8f;
}

